.hb_div {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 1100px;
	margin: auto;
}
.hb_div1 {
	/* width: 50%; */
	width: 43%;
}
.hb_div2 {
	/* width: 50%; */
	width: 57%;
	padding-right: 6%;
}
.hb_sec_wrapper {
	background-repeat: no-repeat;
}
.hb_sec_wrapper {
	overflow: hidden;
	padding: 0;
}
.share2 {
	display: none;
}
#page .footer-row a:hover {
	color: #00B1A9 !important;
}
#page .footer-newsletter {
	margin-bottom: 0;
}

body .social-media-section .smf_head_button_div .html_theme_style_button {
	font-weight: 500;
}
.wpcf7 form.sent .footer-newsletter + .wpcf7-response-output {
	background: #fff;
    border: 0;
    font-size: 14px;
    text-align: center;
    color: green;
    font-weight: 500;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    position: absolute;
    top: 0;
    display: block;
    line-height: 45px;
    margin-left: 12px;
    border-radius: 100px;
}
.footer-newsletter .wpcf7-email {
	background: #fff;
}
.footer-newsletter .wpcf7-form-control {
	border: 1px solid #fff;
}
.footer-newsletter .wpcf7-not-valid-tip {
	display: none;
}
#page .footer-newsletter .wpcf7-not-valid {
	border: 1px solid red;
}
#page .footer-newsletter .wpcf7-not-valid::placeholder {
  color: red;
  opacity: 1;
}
#page .footer-newsletter .wpcf7-not-valid:-ms-input-placeholder {
  color: red;
}
#page .footer-newsletter .wpcf7-not-valid::-ms-input-placeholder { 
  color: red;
}

.footer-newsletter + .wpcf7-response-output {
	display: none;
}
.footer-newsletter .wpcf7-submit {
	cursor: pointer;
}
.wpcf7-list-item, .wpcf7-list-item label {
	cursor: pointer;
}
#wpcf7-f794-p594-o1 span.wpcf7-list-item {
	border: 1px solid #F6F6F6;
}

#wpcf7-f794-p594-o1 span.bordergreen {
	border: 1px solid #00B1A9;
}
#wpcf7-f794-p594-o1 .wpcf7-not-valid:not(.wpcf7-checkbox) {
	border: 1px solid #ff0000;
}
.press-list-border {
	transition: all .2s ease-in-out;
}
.press-list-border:hover {
	border: 1px solid #20419A;
	background: #20419A;
}
.press-list-border:hover .event-grid-date {
	color: #fff;
}
.press-list-border:hover a {
	color: #fff;
}
.e-color0 {
	display: none;
}
.press-list-border {
	cursor: pointer;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
}
.press-list-border:hover .e-color {
	display: none;
}
.press-list-border:hover .e-color0 {
	display: inline;
}
.press-list-border h2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3; /* number of lines to show */
					line-clamp: 3; 
	-webkit-box-orient: vertical;
}
#clipboard {
	cursor: pointer;
}
.press-share {
	border-bottom: 1px solid #000;
	padding-bottom: 15px;
	margin-bottom: 10px;
}
.wp-caption .wp-caption-text {
	font-size: 12px;
	font-style: italic;
	font-weight: 400;
	line-height: 1.58;
	border: 1px solid #DFE2E5;
	margin-top: 0;
	padding-top: 6px;
	padding-left: 15px;
	padding-right: 15px;
	color: #3D3935;
	padding-bottom: 10px;
}
.wp-caption {
	margin-bottom: 1.4em;
}
.press-read {
	display: flex;
	color: #00B1A9;
	font-size: 13px;
	position: relative;
}
.read-1 {
	display: flex;
  align-items: center;
}
.press-goback {
	font-size: 15px;
	font-weight: 500;
	position: absolute;
	left: -155px;
	top: -15px;
}
.press-goback span {
	text-decoration: underline;
}
.press-wrap > .elementor-container {
	padding-left: 15px;
	padding-right: 15px;
}
body .rank-math-breadcrumb p > span.separator {
	font-weight: 400;
}

.press-wrap .elementor-widget:not(:last-child) {
	margin-bottom: 10px;
}
.press-more {
	margin-left: -10px;
	margin-right: -10px;
}
.press-view-all {
	text-align: center;
}
.press-view-all a {
	font-size: 15px;
	font-weight: 500;
	text-decoration: underline;
}
.press-view-all a:hover {
    color: #20419A;
}
.press-more .press-list-inner {
	padding-bottom: 35px;
}
.press-more .press-wrap .press-list {
	margin-bottom: 30px;
}






/***** Homepage *****/
/** Homepage Banner**/

body .hb_sec {
	margin-bottom: 0 !important;
}
.hb_button .dropdown-menu:before {
	content: "";
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-bottom: 16px solid #fff;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	top: -12px;
}
.hb_desc_2 table td {
	padding: 0;
}
table[border="0"], table[border="0"] td, table[border="0"] th {
	border: 0;
}
.hb_div {
	position: relative;
	z-index: 1;
}
.hb_sec_wrapper {
	position: relative;
}
.background-video {
	width: 100%;
	height: 100%;
	object-fit: cover;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 0;
}

.page-template-template-homepage div[data-elementor-type="header"] {
	z-index: 2;
}
.hb_button a:not(.calendar-drop) {
	background: #00B1A9;
	transition: all .2s ease-in-out;
	border-radius: 100px;
	color: #fff;
	height: 40px;
	font-size: 15px;
	padding: 9px 18px;
	line-height: 1.5;
	min-width: 70px;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
	font-weight: 500;
	margin-left: 3px;
	margin-right: 3px;
}
.hb_desc h2 {
	margin-bottom: 1px;
	padding-top: 3px;
}
.hb_desc h5 {
	margin-bottom: 12px;
}
.hb_button a:not(.calendar-drop):hover {
	background-color: #20419A;
}
.hb_button img {
	display: inline-block;
	vertical-align: middle;
	margin-top: -2px;
}
.hb_div2 {
	text-align: center;
	padding-top: 110px;
}
.hb_div2 h2, .hb_div2 h2 span {
	font-weight: bold !important;
	/* line-height: 35px; */
}
.hb_div2 img {
	margin-left: auto;
	margin-right: auto;
}
.hb_sec:before {
	content: "";
	background: url(../images/trans-header.png) repeat-x;
	height: 227px;
	background-size: cover;
	background-position: top center;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1;
	mix-blend-mode: multiply;
}
body li.hs_sec_btn {
	width: auto !important;
}
.hb_sec_wrapper {
	overflow: hidden;
	padding: 0;
}
.hb_sec_wrapper:not(:first-child) {
  display: none;
}
.hb_div {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  /* max-width: 1100px; */
  max-width: 1300px;
  margin: auto;
}
html body .hb_title h1:before {
  content: unset !important;
}
.hb_image {
  max-width: 600px;
  width: 100%;
  max-height: 750px;
  height: 100%;
}
.hb_image img {
  width: 600px;
  height: 750px;
  max-width: 600px;
  max-height: 750px;
  object-fit: contain;
  margin: auto;
}
.hb_button {
  margin-top: 6px;
}


.hb_sec.slick-slider .slick-arrow.slick-next {
  right: 50px;
}
.hb_sec.slick-slider .slick-arrow.slick-prev {
  left: 50px;
}
.hb_sec.slick-slider .slick-arrow {
  width: 60px;
  height: 60px;
  border-radius: 0;
  background-color: #ffffff00;
  z-index: 1;
}
.hb_sec.slick-slider .slick-arrow.slick-next:before {
  background: url(../images/grey-next.png);
  background-size: contain;
  font-size: 52px;
  color: transparent;
  transition: 0.3s ease-in-out;
}
.hb_sec.slick-slider .slick-arrow.slick-prev:before {
  background: url(../images/grey-prev.png);
  background-size: contain;
  font-size: 52px;
  color: transparent;
  transition: 0.3s ease-in-out;
}


.hb_sec .slick-dots {
  bottom: 43px;
}
.hb_sec .slick-dots li {
  height: 3px;
  width: 75px;
  margin: auto;
}
.hb_sec .slick-dots li button {
  width: 100%;
  height: 100%;
  padding: 0;
  background-color: #fff;
  position: relative;
}
.hb_sec .slick-dots li button:before {
  opacity: 1;
  height: 100%;
  width: 0;
  content: "";
  background-color: #00B1A9;
  top: 0;
  left: 0;
}
.hb_sec .slick-dots li:not(:first-child) {
  margin-left: 18px;
}
.hb_sec .slick-dots li.hb_li_action button:before, body .hb_sec .slick-dots li.hb_lia2 button:before {
  animation: none;
  width: 100%;
}
.hb_sec .slick-dots li.slick-active button:before {
  animation: hs_dots;
  animation-duration: 5s;
  animation-iteration-count: 1;
  animation-fill-mode: forwards;
}
@keyframes hs_dots {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}
.hs_sec_play {
  content: "";
  background-image: url(../images/play.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 13px;
  height: 13px;
  margin-top: -3px;
}
.hs_sec_pause {
  content: "";
  background-image: url(../images/pause.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 13px;
  height: 13px;
  margin-top: -3px;
}
.hs_sec_btn:hover {
  cursor: pointer;
}
/** End of Homepage Banner**/


/** Banner dropdown **/
/* Dropdown menu css */
.dropdown-container {
  position: relative;
  max-width: 240px;
}
.dropdown-container .dropdown-toggle {
  /* color: #000000;
  background-color: #ffffff;
  font-size: 17px;
  padding: 18px 20px;
  box-shadow: 0px 0px 4px -2px rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  font-weight: 600; */
  cursor: pointer;
  position: relative;
  transition: all ease-in-out 0.3s;
}
.dropdown-container .dropdown-toggle label {
  cursor: pointer;
  width: 100%;
}
/* .dropdown-container .dropdown-toggle:hover, .dropdown-container .dropdown-toggle:active, .dropdown-container .dropdown-toggle:focus {
  background-color: #0979ce;
  color: #ffffff;
} */
.dropdown-container .dropdown-menu {
  width: 116%;
  border-radius: 10px;
  box-shadow: 0px 0px 4px -2px rgba(0, 0, 0, 0.5);
  margin-top: 17px;
  position: absolute;
  left: -8%;
  top: 100%;
  display: none;
  background-color: #ffffff;
  z-index: 10;
}
.dropdown-container .dropdown-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  border-radius: 10px;
  z-index: 10;
}
.dropdown-container .dropdown-menu a {
  text-decoration: none;
  display: block;
  color: #000000;
  font-size: 15px;
  padding: 10px 11px;
  font-weight: 500;
  /* box-shadow: 0px 0px 4px -2px rgba(0, 0, 0, 0.5); */
	border-bottom: 1px solid #DFE2E5;
  transition: all ease-in-out 0.3s;
}
.dropdown-container .dropdown-menu a:hover, .dropdown-container .dropdown-menu a:active, .dropdown-container .dropdown-menu a:focus {
  /* background-color: #20419A; */
  color: #00B1A9;
}
.dropdown-container .dropdown-menu a span.img-border {
	transition: all ease-in-out 0.3s;
}
.dropdown-container .dropdown-menu a:hover span.img-border {
	transform: rotate(-9deg) scale(1.07);
}
a.calendar-drop {
	text-align: left;
}
.img-border {
	background: #fff;
	border: 1px solid #DFE2E5;
	border-radius: 5px;
	padding: 10px 0;
	width: 48px;
	height: 48px;
	text-align: center;
	display: inline-block;
}

.dropdown-menu,
.dropdown-toggle {
  position: relative;
}
/* .dropdown-menu::before,
.dropdown-toggle::before {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  border: 5px solid;
  border-top-color: rgba(0, 0, 0, 0);
  border-left-color: rgba(0, 0, 0, 0);
  margin-top: -2.5px;
  background-color: rgba(0, 0, 0, 0);
  transition: all ease-in-out 0.2s;
} */

.dropdown-menu {
  z-index: 10;
  position: relative;
}
.dropdown-menu::before {
  /* z-index: -1;
  transform: rotate(-135deg);
  top: -4px;
  border-color: #ffffff;
  box-shadow: 1px 1px 4px -2px rgba(0, 0, 0, 0.4); */
}

.dropdown-open .dropdown-menu.dropdown-active {
  display: block;
}

.dropdown-container.dropdown-open .dropdown-toggle {
  /* background-color: #0979ce;
  color: #ffffff; */
}
.dropdown-container.dropdown-open .dropdown-toggle:before {
  transform: rotate(-135deg);
}

.dropdown-bordered .dropdown-toggle {
  border: 2px solid #000000;
  border-radius: 10px;
}
.dropdown-bordered .dropdown-toggle:hover, .dropdown-bordered .dropdown-toggle:active, .dropdown-bordered .dropdown-toggle:focus {
  background-color: #0979ce;
  color: #ffffff;
  border-color: #ffffff;
}
.dropdown-bordered .dropdown-menu {
  border: 2px solid #000000;
  border-radius: 10px;
}
.dropdown-bordered .dropdown-menu::before {
  border-color: #000000;
}
.dropdown-bordered .dropdown-menu a {
  box-shadow: none;
  border-bottom: 2px solid #000000;
}
.dropdown-bordered .dropdown-menu li:last-child a {
  border-bottom: 0;
}

.dropdown-gradient .dropdown-toggle,
.dropdown-gradient .dropdown-menu,
.dropdown-gradient a {
  background: #ff3131;
  background: -moz-linear-gradient(262deg, #ff3131 11%, #5400ff 100%);
  background: -webkit-linear-gradient(262deg, #ff3131 11%, #5400ff 100%);
  background: linear-gradient(262deg, #ff3131 11%, #5400ff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff3131",endColorstr="#5400ff",GradientType=1);
  color: #ffffff;
}
.dropdown-gradient .dropdown-toggle::before {
  color: #ffffff;
}
.dropdown-gradient .dropdown-menu a {
  background: none;
  box-shadow: none;
  color: #ffffff;
}
.dropdown-gradient .dropdown-menu a:hover, .dropdown-gradient .dropdown-menu a:active, .dropdown-gradient .dropdown-menu a:focus {
  background: #ff3131;
  background: -moz-linear-gradient(66deg, #ff3131 11%, #5400ff 100%);
  background: -webkit-linear-gradient(66deg, #ff3131 11%, #5400ff 100%);
  background: linear-gradient(66deg, #ff3131 11%, #5400ff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff3131",endColorstr="#5400ff",GradientType=1);
}
.dropdown-gradient .dropdown-menu::before {
  box-shadow: none;
  border-color: #ff3131;
}

.dropdown-solid .dropdown-toggle,
.dropdown-solid .dropdown-menu {
  background-color: #0979CE;
  color: #ffffff;
}
.dropdown-solid .dropdown-menu a {
  color: #ffffff;
}
.dropdown-solid .dropdown-menu a:hover, .dropdown-solid .dropdown-menu a:active, .dropdown-solid .dropdown-menu a:focus {
  background-color: #ffffff;
  color: #000000;
}
.dropdown-solid .dropdown-menu::before {
  border-color: #0979CE;
}
.dropdown-container {
	display: inline-block;
}

.searchandfilter ul {
	margin: 0 10px 0 10px;
}
.searchandfilter ul li {
	display: inline-block;
	margin-right: 9px;
}
.moving-list {
	position: relative;
	padding-bottom: 103px;
}
.moving-title {
	background: #fff;
	margin-left: 97px;
	margin-right: 97px;
	position: absolute;
	bottom: 23px;
	width: calc(100% - 194px);
	padding: 25px 34px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.event-date {
	font-weight: 600;
	font-size: 14px;
	color: #20419A;
	padding-bottom: 6px;
}
.event-title {
	font-weight: 600;
	font-size: 22px;
	color: #000;
	line-height: 1.4;
	padding-right: 70px;
	position: relative;
	margin-bottom: 10px;
}
.event-title .event-right-ar {
	display: inline-block;
	position: absolute;
	background: #00B1A9;
	height: 43px;
	width: 43px;
	border-radius: 50%;
	text-align: center;
	line-height: 48px;
	right: -4px;
  top: 0px;
	transition: all ease-in-out 0.3s;
}
.event-title .event-right-ar svg {
	position: relative;
	right: -1px;
}
.event-title .event-right-ar:hover {
	background-color: #20419A;
}
.press-wrap .press-list {
	/* flex-grow: 1; */
  width: 33.3334%;
	padding-left: 16px;
	padding-right: 16px;
	margin-bottom: 32px;
}
.press-wrap {
	display: flex;
  	flex-wrap: wrap;
	margin-left: -5px;
	margin-right: -5px;
}
.press-list h2 a {
	font-weight: 600;
	font-size: 17px;
	color: #000;
	line-height: 1.47;
	display: block;
}
.press-featured-img {
	overflow: hidden;
}
.press-featured-img img {
	transition: all ease-in-out 0.3s;
}
.press-list-border.has-thumb:hover .press-featured-img img {
	transform: scale(1.14);
}

.press-list .event-grid-date {
	color: #20419A;
	font-weight: 600;
	font-size: 13px;
	line-height: 33px;
	transition: all .2s linear;
}
.press-list-inner {
	padding: 16px 30px 14px 28px;
}
.press-list-border {
	border: 1px solid #DFE2E5;
}
.press-featured-img img {
	width: 100%;
}
.press-featured-img.pfi-noimage img {
	max-width: 187px;
}
.event-pagi {
	margin-bottom: 115px;
	margin-top: 14px;
}
.event-pagi .wp-pagenavi {
	text-align: center;
}
.event-pagi .pages {
	display: none;
}
.event-pagi span, .event-pagi a {
	display: inline-block;
	width: 34px;
	height: 34px;
	border-radius: 50%;
	font-size: 14px;
	color: #000;
	border: 0;
	font-weight: 400;
	margin: 0;
	line-height: 30px;
}
.event-pagi span.current {
	background: #00B1A9;
	color: #fff;
	font-weight: 400;
}
select.sf-input-select {
	border: 1px solid #D9D9D9;
	border-radius: 20px;
	background: #fff;
	color: #000;
	font-family: 'Poppins', sans-serif;
	height: 40px;
	padding-top: 0;
	padding-bottom: 0;
	background: #fff url(../images/tria.png) no-repeat right 15px top 55%;
	background-size: 10px 7px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	min-width: 190px !important;
	padding-left: 13px;
}
body .rank-math-breadcrumb p > span.last {
	font-weight: 600;
}
a.featured-event-title {
	color: #000;
}
a.featured-event-title:hover {
	color: #00B1A9;
}
.wp-caption {
	max-width: 100% !important;
	width: 100% !important;
}
.press-share-icon .social_share_div {
	background: transparent !important;
	cursor: pointer;
	padding: 0;
	height: 20px;
	width: 20px;
}
.press-share-icon .social_share_div .share1 {
	display: none;
	opacity: 0;
	transition: all ease-in-out 0.3s;
}
.press-share-icon .social_share_div .share2 {
	display: inline;
	opacity: 1;
	transition: all ease-in-out 0.3s;
}
.press-share-icon:hover .share2 {
	/* display: none !important;
	opacity: 0; */
	transform: scale(1.1);
}
.press-share-icon:hover .share1 {
	/* display: inline !important;
	opacity: 1; */
	transform: scale(1.2);
}
#clipboard {
	vertical-align: middle;
	display: inline-block;
	transition: all ease-in-out 0.3s;
	position: relative;
	top: 3px;
}
#clipboard:hover {
	transform: scale(1.2);
}
.press-share-icon {
	display: inline-block;
	vertical-align: middle;
}
.single-post .rank-math-breadcrumb p > a:first-child + span + a,
.single-post .rank-math-breadcrumb p > a:first-child + span + a + span.separator {
	display: none;
}
.press-goback {
	cursor: pointer;
	transition: all ease-in-out 0.3s;
}
.press-goback:hover {
	color: #20419A;
}
.elementor-nav-menu .current-page-ancestor a {
	color: #20419A !important;
}
.single-post .event-main-menu a {
	color: #20419A !important;
}
.elementor-location-popup {
	/* z-index: 999999 !important;  */
}
.linked a {
	transition: all ease-in-out 0.3s;
}
.linked a:hover {
	color: #00B1A9 !important;
}
.wpcf7-form-control-wrap .bordergreen.wpcf7-list-item {
	position: relative;
}
.wpcf7-form-control-wrap .bordergreen.wpcf7-list-item:before {
	content: '';
	width: 18.4px;
	height: 18.4px;
	display: block;
	position: absolute;
	background: url(../images/ticked.png) no-repeat;
	background-size: contain;
	top: 7.3px;
	right: 7.3px;
}

body .contact-wrap .wpcf7-checkbox .wpcf7-list-item {
	padding-top: 0;
	padding-bottom: 0;
}
body .contact-wrap .wpcf7-checkbox .wpcf7-list-item label {
	padding-top: 15px;
	padding-bottom: 0;
	display: block;
	height: 100%;
}
body .contact-wrap .wpcf7-checkbox {
	margin-bottom: 22px;
}
body .contact-wrap .wpcf7-checkbox .wpcf7-list-item {
	transition: all ease-in-out 0.3s;
}
body .contact-wrap .wpcf7-checkbox .wpcf7-list-item:hover {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
/* .search-filter-results[style="opacity: 0.5;"] {
	position: relative;
} */
.search-filter-results[style="opacity: 0.5;"] {
	position: relative;
}
.search-filter-results[style="opacity: 0.5;"]:before {
	content: '';
	background: url(../images/preload.gif) no-repeat;
	background-size: 100px;
	display: block;
	position: absolute;
	margin: auto;
	top: 0;
	bottom: 0;;
	left: 0;
	right: 0;
	width: 100px;
	height: 200px;
}
input:focus, textarea:focus, select:focus {
  outline: 0;
  border-color: rgba(0,177,169,1) !important;
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(0,177,169 / 100%) !important;
}
body #wpcf7-f79-o2 form {
	margin-bottom: 0 !important;
}
#wt-cli-reject-all-btn {

}
.cli-plugin-button, .cli-plugin-button:visited, .medium.cli-plugin-button, .medium.cli-plugin-button:visited {
	line-height: 1.3 !important;
}
/* body.rejected {
	overflow: hidden;
}
body.rejected-cookies:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	position: absolute;
	z-index: 9998;
	cursor: not-allowed;
}
body.rejected-cookies {
	position: fixed; 
	overflow-y: scroll;
	width: 100%;
}
body.click-rejected:after {
	content: 'Please refresh and click "Accept All" to allow cookies before start browsing.';
	display: block;
	width: 100%;
	height: 100%;
	top: 0;
	position: absolute;
	z-index: 99999;
	cursor: not-allowed; 
	background: white;
    text-align: center;
    padding-top: 15%;
		font-size: 22px;
		font-weight: 500;
		padding-left: 25px;
		padding-right: 25px;
} */
#wt-cli-reject-all-btn {
	display: none !important;
}
body #wpcf7-f79-o2 form {
	padding-top: 0 !important;
}
/* end standard */







@media (max-width: 1024px) {
	.event-menu .elementor-nav-menu {
		-webkit-box-pack: start !important;
    -ms-flex-pack: start !important;
    justify-content: flex-start !important;
		margin-left: 0  !important;
	}
}




@media (max-width: 991px) {
	
	.press-wrap {
		margin-left: 0;
		margin-right: 0;
	}
	.press-goback {

    left: 0;
    top: -40px;

	}
	.hb_div1 {
		width: 40%;
		/* width: 42%; */
	}
	.hb_div2 {
		width: 60%;
		/* width: 58%; */
		padding-right: 1%;
	}
	.moving-title {
		width: calc(100% - 100px);
		margin-left: 50px;
    margin-right: 50px;
	}
	.press-wrap .press-list {
		width: 50%;
	}

}

@media (max-width: 767px) {

	body.click-rejected:after {
		padding-top: 30%;
	}

	.search-fil {
		margin-bottom: 5px !important;
	}
	.press-wrap .press-list-inner {
		padding-left: 25px;
		padding-right: 25px;
	}
	.press-wrap .press-list-inner h2 {
		position: relative;
		top: -2px;
	}
	/* .social_media_sec {
		display: none;
	} */
	.ea-home-btn {
		/* padding-left: 10px;
		padding-right: 10px; */
	}
	.hb_button a:not(.calendar-drop) {
		padding-left: 10px;
		padding-right: 10px;
	}

	.press-wrap .press-list {
		width: 100%;
	} 
	.event-filter > .elementor-widget-wrap {
		padding-left: 24px !important;
		padding-right: 24px !important;
	}

	.event-title {
		font-size: 20px;
		padding-right: 0;
		position: relative;
    top: -3px;
	}
	.press-featured-img, .press-featured-img img,
	.press-featured-img, .press-featured-img picture
	{
		width: 100%;
	}
	.press-featured-img img {
		height: auto;
	}
	.event-right-ar {
		display: none !important;
	}
	.moving-title a {
		font-size: 15px;
		line-height: 1.3;
		display: block;
	}
	.event-date {
		font-size: 11px;
		padding-bottom: 0;
	}
	.moving-list {
		padding-bottom: 72px;
	}
	.moving-title {
		width: calc(100% - 38px);
    margin-left: 19px;
    margin-right: 19px;
		padding: 5px 15px;
    bottom: 8px;
	}
	.footer-newsletter .wpcf7 form.sent .wpcf7-response-output {
		line-height: 35px;
	}
	#search-filter-form-3802 ul {
		margin-left: 0;
		margin-right: 0;
  	}
	#search-filter-form-811 ul li,
	#search-filter-form-3802 ul li {
		width: calc(50% - 3px);
		padding-top: 0;
		margin-right: 6px;
	}
	#search-filter-form-811 ul li:last-child,
	#search-filter-form-3802 ul li:last-child {
		margin-right: 0;
	}
	#search-filter-form-811 ul li select,
	#search-filter-form-3802 ul li select {
		max-width: 100%;
		min-width: auto !important;
		width: 100%;
		height: 30px;
		font-size: 12px;
	}
	#search-filter-form-811 label,
	#search-filter-form-3802 label {
		display: block;
	}
	.press-list h2 a {
		font-size: 15px;
		line-height: 1.3;
	}
	.press-featured-img.pfi-noimage img {
		max-width: 160px;
	}
	.press-list .event-grid-date {
		font-size: 11px;
	}

	#page .back-to-top-btn {
		top: -348px;
	}
	.event-pagi {
		margin-bottom: 60px;
	}

	body .elementor-nav-menu li.mobile-download-btn {
		margin-top: 35px;
	}
	#page .white-link.fs-14.elementor-element div * {
		font-size: 13px;
	}

	.subscribe-cf7 .subscribe-btn {
		height: 35px;
		width: 35px;
	}
	.subscribe-cf7 .subscribe-btn input[type='submit'] {
		background-size: 20px;
	}
	.footer-row > .elementor-container {
		flex-direction: column-reverse;
	}
	#page .footer-row a {
		color: #fff;
	}
	#page .footer-row .elementor-icon.elementor-social-icon {
		height: auto;
	}
	#page .footer-row .elementor-social-icons-wrapper .elementor-grid-item {
		margin-left: 2px;
		margin-right: 2px;
	}
	#page .footer-row a,
	#page .footer-row p {
		font-size: 12px;
	}
	#page .footer-row a.elementor-icon {
		font-size: 20px;
	}
	#footer-subscribe {
		height: 30px;
		padding-left: 10px;
		padding-right: 10px;
	}
	body .subscribe-cf7 form {
		margin-right: 0;
	}
	.subscribe-cf7 input[type='email'] {
		height: 35px;
	}
	.share2 {
		display: block;
	}
	.share1 {
		display: none;
	}
	#page {
		padding-bottom: 45px;
	}
	.social_media_sec {
		text-align: center;
		width: 100%;
		background-color: #fff;
		bottom: 0;
		top: auto;
    transform: translate(0, 0);
		border-radius: 0;
	}
	.social_media_listing {
		display: inline-block;
		vertical-align: middle;
	}
	.social_share_sec {
		display: inline-block;
		vertical-align: middle;
	}
	.social_share_div {
		background: #fff;
	}
	.social_share_div:hover {
		transform: rotate(20deg);
	}
	.social_media_listing .social_media_div:hover {
		transform: rotate(20deg);
	}
	.social_share_div .at-icon {
		fill: #00B1A9 !important;
	}
	.social_share_div {
		color: #00B1A9;
	}
	.social_media_listing .social_media_div {
		display: inline-block;
		margin-left: 6px;
		margin-right: 6px;
	}
	.subscribe-cf7 input[type='email'] {
		font-size: 12px;
	}
	.background-video {
		object-position: 36% 150px;
		height: 70%;
		top: auto;
    bottom: 0;
	}
	.hb_div1 {
		width: 1px;
	}
	.hb_div2 {
		width: 100%;
		padding-top: 100px;
	}
	#content .hb_desc h2,
	#content .hb_desc h2 span {
		font-size: 20px;
	}
	.hb_desc h5,
	.hb_desc h5 span {
		font-size: 14px;
	}
	#content .hb_desc h2 {
		margin-bottom: 0;
	}
	#content .hb_desc h5 {
		margin-bottom: 18px;
	}
	body #content .hb_button a {
		font-size: 12px;
	}
	.hb_button a:not(.calendar-drop) {
		height: 30px;
		line-height: 13px;
		margin-left: 2px;
    margin-right: 2px;
	}
	img.banner-plus {
		width: 11px !important;
	}
	/* .homebanner-tb span {
		font-size: 9px !important;
	} */
	
	.homebanner-tb {
		margin-top: 0 !important;
		transform: scale(0.74);
	}
	#content .hb_desc h2,
	#content .hb_desc h5,
	#content .hb_desc h2 span,
	#content .hb_desc h5 span {
		line-height: 1;
	}
	#content .hb_desc h2 {
		line-height: 1.3;
	}
	.video-wrap:before {
		content: "";
    background: url(../images/yellow.png) no-repeat top center;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 90%;
    z-index: 1;
    background-size: 100% 90%;
    background-position-y: -50%;
    background-position-x: center;
	}
	.hb_desc img {
		max-width: 185px;
	}
	.hb_div {
		align-items: flex-start;
		/* padding-top: 100px; */
	}
	.hb_sec:before {
		background: url(../images/bgbg.jpg) repeat-x;
		height: 377px;
		background-size: cover;
		z-index: 0;
	}
	table.homebanner-tb {
		width: 57% !important;
	}
	.hb_desc h2 {
		padding-top: 0;
	}
	.hb_desc p {
		margin-bottom: 1em;
	}
	.hb_image {
    max-width: 100%;
    width: 100%;
    max-height: 100vh;
    height: 100vh;
		overflow: hidden;
	}

}

@media (max-width: 500px) {
	body .home-about-row .home-about-text .elementor-element > .elementor-widget-container {
		padding: 0 12px !important;
	}
}

@media (max-width: 500px) {

	table.homebanner-tb {
		width: 70% !important;
	}

}


@media (max-height: 750px) {

	.video-wrap:before {
		height: 90%;
	}
	.hb_div2 {
		padding-top: 90px;
	}
	table.homebanner-tb {
    /* width: 90% !important; */
	}

}
/** end Banner dropdown **/